Export (0) Print
Expand All
Collapse the table of content
Expand the table of content
Expand Minimize

2.226 Attribute msDS-RequiredDomainBehaviorVersion

This attribute specifies the required domain functional level for an optional feature enabled in a domain-wide scope.

 cn: ms-DS-Required-Domain-Behavior-Version
 ldapDisplayName: msDS-RequiredDomainBehaviorVersion
 attributeId: 1.2.840.113556.1.4.2066
 attributeSyntax: 2.5.5.9
 omSyntax: 2
 isSingleValued: TRUE
 schemaIdGuid: eadd3dfe-ae0e-4cc2-b9b9-5fe5b6ed2dd2
 systemOnly: TRUE
 searchFlags: 0
 systemFlags: FLAG_SCHEMA_BASE_OBJECT 
  

Version-Specific Behavior: Implemented on Windows Server 2008 R2 operating system, Active Directory Lightweight Directory Services (AD LDS) for Windows 7, Windows Server 2012 operating system, Active Directory Lightweight Directory Services (AD LDS) for Windows 8 operating system, Windows Server 2012 R2 operating system, Active Directory Lightweight Directory Services (AD LDS) for Windows 8.1 operating system, Windows Server 2016 operating system, and Active Directory Lightweight Directory Services (AD LDS) for Windows 10 operating system.

Show:
© 2016 Microsoft